/* lastviewed */
.lastviewed-product .name a { /* rms */
	font-size: 0.875rem;
}
.lastviewed-product > div { /* rms */
    width: 60px !important;
    margin-right: 16px !important;
    margin-bottom: 0px;
}
.rps-category > .box .lastviewed-product > div:nth-child(8),  /* rms: LastViewed, show less on these pages */
.rps-category > .box .lastviewed-product > div:nth-child(9), 
.rps-category > .box .lastviewed-product > div:nth-child(10),
.rps-search .lastviewed-product > div:nth-child(8), 
.rps-search .lastviewed-product > div:nth-child(9), 
.rps-search .lastviewed-product > div:nth-child(10), 
.rps-special .lastviewed-product > div:nth-child(8), 
.rps-special .lastviewed-product > div:nth-child(9), 
.rps-special .lastviewed-product > div:nth-child(10) {
    display: none;
}
.lastviewed-product > div:last-child { /* rms */
    margin-right: 0px !important;
}
